using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class ProcessOption : Process {

    public GameObject buttonP;
    public GameObject buttonM;
    public Text difficulte;

    // Use this for initialization
    public override void Init()
    {

    }

    // Update is called once per frame
    void Update () {
	
	}

    public void OnClickMoins()
    {
        if(difficulte.text!=null)
        {
            if(difficulte.text=="Normale")
            {
                difficulte.text = "Facile";
            }

            if (difficulte.text == "Difficile")
            {
                difficulte.text = "Normale";
            }

        }
    }

    public void OnClickPlus()
    {
        if (difficulte.text != null)
        {
            if (difficulte.text == "Normale")
            {
                difficulte.text = "Difficile";
            }

            if (difficulte.text == "Facile")
            {
                difficulte.text = "Normale";
            }

        }
    }
}
